function fig2_2

clf
% get(gcf)
set(gcf,'Position', [25 1115 658 230])
co = [0 0 1;
    0 0.5 0;
    1 0 0;
    0 0.75 0.75;
    0.75 0 0.75;
    0.75 0.75 0;
    0.25 0.25 0.25];
set(groot,'defaultAxesColorOrder',co)
subaxis(1,1,1,1,'MT',0.01,'MB',0.2,'MR',0.01,'ML',0.05,'P',0.04)

nt=100;
x=11;
t=linspace(0,2,nt);
for it=1:nt
	y(it)=f(t(it));
    F(it)=y(it)*exp(-x*t(it));
end

hold on
plot(t,y,'b','LineWidth',1.2)
plot(t,F,'r','LineWidth',1.2)
box on
grid on
axis([0 1 0 4])

ax = gca;
ax.XAxis.TickLabelInterpreter = 'latex';
ax.YAxis.TickLabelInterpreter = 'latex';
set(gca,'FontSize',12)

xlabel('$t$\,-\,axis','Interpreter','latex','FontSize',14)

%ylabel('f(t)','FontWeight','bold')
% set(gca,'ytick',[0 0.2 0.4 0.6]);

legend('$\, f(t)$','$\, F(t)$','Location','NorthWest','FontSize',13,'Interpreter','latex','AutoUpdate','off')
plot([0 1],[0 0],'k','LineWidth',0.3)

%exportgraphics(gcf,'/Users/mark/Desktop/watson.pdf')

%  define f(t,y)
function z=f(t)
%z=(1+t)*cos(3*pi*t);
z=1+exp(3*t^4);




